אנחנו משיקים ב-Earth Engine רמות מכסה לשימוש לא מסחרי כדי להגן על משאבי מחשוב משותפים ולהבטיח ביצועים אמינים לכולם. כל הפרויקטים הלא מסחריים יצטרכו לבחור רמת מכסת שימוש עד 27 באפריל 2026, אחרת הם ישתמשו ברמת הקהילה כברירת מחדל. המיכסות לפי רמה ייכנסו לתוקף בכל הפרויקטים (ללא קשר לתאריך הבחירה של הרמה) ב-27 באפריל 2026. מידע נוסף
Method: projects.locations.assets.create
קל לארגן דפים בעזרת אוספים
אפשר לשמור ולסווג תוכן על סמך ההעדפות שלך.
יצירת נכס.
אפשר ליצור את סוגי הנכסים הבאים: * FOLDER: אסור לציין שדות ב-asset. * IMAGE: כדי ליצור נכס שמגובל על ידי COG, צריך להשתמש ב-image.importExternal במקום זאת. פרטים נוספים זמינים בכתובת https://developers.google.com/earth-engine/Earth_Engine_asset_from_cloud_geotiff. * IMAGE_COLLECTION: אפשר לציין רק את השדות startTime, endTime ו-properties.
בקשת HTTP
POST https://earthengine.googleapis.com/v1beta/{parent=projects/*/locations/*}/assets
[[["התוכן קל להבנה","easyToUnderstand","thumb-up"],["התוכן עזר לי לפתור בעיה","solvedMyProblem","thumb-up"],["סיבה אחרת","otherUp","thumb-up"]],[["חסרים לי מידע או פרטים","missingTheInformationINeed","thumb-down"],["התוכן מורכב מדי או עם יותר מדי שלבים","tooComplicatedTooManySteps","thumb-down"],["התוכן לא עדכני","outOfDate","thumb-down"],["בעיה בתרגום","translationIssue","thumb-down"],["בעיה בדוגמאות/בקוד","samplesCodeIssue","thumb-down"],["סיבה אחרת","otherDown","thumb-down"]],["עדכון אחרון: 2025-07-25 (שעון UTC)."],[],["This API endpoint facilitates the creation of assets within a specified project. The `POST` request to the `/assets` endpoint requires the `parent` path parameter, defining the project, and an asset ID. Asset types include `FOLDER`, `IMAGE`, and `IMAGE_COLLECTION`, each with specific field restrictions. `IMAGE` assets must specify `cloudStorageLocation` with a Cloud Storage URI. The `overwrite` query parameter allows replacing existing image assets. Successful creation returns a new `EarthEngineAsset` instance. Authorization requires specific IAM permissions and OAuth scopes.\n"]]